[DM-Dawn UTUIDataProvider_MapInfo]
MapName=DM-Dawn
FriendlyName=Dawn
PreviewImageMarkup=<Images:DM-Dawn.MapPic.map-pic-DM-Dawn>
Description=Dawn strikes over an abandoned city block where power was recently restored, where careful timing grants powerful rewards.